Subject: Trainer Candidate - Sarika Arora ARORA
From: Sarika Arora ARORA <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 03:52:26 -0500

| | Tech Support Test

Name | Sarika Arora ARORA
E-mail | [email-masked]
Phone Number | (91) 9711886563
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | NEW DELHI

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HCC | Manager | Till date | 85000
Previous Employer 1 | Sos | Academic head | Nov 2018 | 78000
Previous Employer 2 | Jaipuria group | Sr. Mgr. | Nov2017 | 70000

If Selected, how much time do you need to join? | 20 days
Please briefly describe your work experience specifically in training? | I’ve been training teachers principals administrative staff asylum seekers of different nationalities  who want to  settle in Austria, German adult native speaker -ESL English as a second language
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | It becomes a little difficult and it’s a mixed group the people with high proficiency and beginner learning together
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer service is always keep them solution in a polite way and patiently they hear good customer service only listen to them and give assurance for the solution however the solution is not provided
What according to you makes you a good candidate for this position? | My experience and exposure working with people of different nationalities my proficiency in German language and I have worked as a teacher for long so I think that I can be a good fit for this role because I have good command over language patience and training skills
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |